function [ln, txt] = CiaraKvality(poloha, kvalita)

if kvalita == 3
    ln = line([poloha poloha], [-2 5], 'Color', 'r', 'LineWidth', 3);
    txt = text(poloha-500, 4, 'Q3', 'Color', 'r', 'FontSize', 15, 'FontWeight', 'bold');
elseif kvalita == 1
    ln = line([poloha poloha], [-2 5], 'Color', 'g', 'LineWidth', 3);
    txt = text(poloha-500, 4, 'Q1', 'Color', 'g', 'FontSize', 15, 'FontWeight', 'bold');
else
    ln = line([poloha poloha], [-2 5], 'Color', 'b', 'LineWidth', 3);
    txt = text(poloha-500, 4, 'Q2', 'Color', 'b', 'FontSize', 15, 'FontWeight', 'bold');
end